Subject: Re: bug#41147: A modern frame-title-format

From: Stefan Kangas <[email-masked]>
Date: Mon, 24 Aug 2020 07:33:21 -0400

Eli Zaretskii <[email-masked]> writes:

>> I think it makes sense to just do what other modern software does here.
>> If people want to do something more fancy, they can easily modify it
>> themselves.
>
> There's no way to customize what "emacs -Q" produces, though, and the
> patch changes that as well.
>
>> How about the attached patch?  (NEWS and docs still needs updating.)
>
> I think we need a broader user poll before we make such a change.  An
> opinion of a couple of people is not enough.

OK, I'll send this question to emacs-devel when I find some time.

Best regards,
Stefan Kangas